» Ubuntu » Paket

Error

two or more packages specified (gdc-powerpc-linux-gnu cosmic-updates)